RubyGems Navigation menu

factual-api 1.3.20

Factual's official Ruby driver for the Factual public API.

Versions:

  1. 1.3.20 - November 10, 2020 (13 KB)
  2. 1.3.19 - August 09, 2016 (13 KB)
  3. 1.3.17 - October 06, 2014 (13 KB)
  4. 1.3.16 - July 10, 2014 (11.5 KB)
  5. 1.3.15 - May 30, 2014 (11.5 KB)
Show all versions (35 total)

Runtime Dependencies (2):

  • json ~> 2.0, >= 2.0.0
  • oauth ~> 0.4.4, >= 0.4.4
  • Development Dependencies (1):

  • rspec ~> 0
  • Owners:

    Pushed by:

    Authors:

    • Forrest Cao, Hao Hong

    SHA 256 checksum:

    ed5b330f73af30dfd6886a6ab8b7aeb06ea9a95c8e44ca1cb99493f1f4088c29

    Total downloads 201,364

    For this version 1,533

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.0.0

    Required Rubygems Version: >= 1.8.7

    Links: